node package manager

docpad-plugin-growl

Growl plugin for DocPad

Adds support for system notifications to DocPad

Install

docpad install growl

License

Licensed under the MIT License